import { createFileRoute, Outlet } from "@tanstack/react-router";

export const Route = createFileRoute("/_mobile/_mobileLayout")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <Outlet />
        </div>
    );
}
